# decimalToTransferRate | xrpl
Documentation for xrpl

# Function decimalToTransferRate

- decimalToTransferRate(decimal): number

- Converts a string decimal to "billionths" format for use with TransferRate.

  #### Parameters

  - ##### decimal: string

    A string decimal between 0 and 1.00

  #### Returns number

  A number in the "billionths" format.

  #### Throws

  ValidationError when the parameter is not convertible to "billionths" format.

  - Defined in packages/xrpl/src/utils/quality.ts:32

Generated using TypeDoc